Ally Doc - Android app - Bug #13512

Register as Freelance doctor or Setup Clinic Doctor - App getting crash
04/14/2025 12:23 PM - priyanka Sharma

Status: Resolved Start date: 04/14/2025
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/14/2025 12:32 PM - priyanka Sharma

- Subject changed from Register as Freelance doctor - App getting crash to Register as Freelance doctor or Setup Clinic Doctor - App getting crash

#2 - 04/16/2025 06:58 PM - Nasim Ansari

- Status changed from New to Resolved
